/* screen - alt-0027-26-prod-vigorgeo */

.alt-0027-26-prod-vigorgeo {
  align-items: center;
  background-color: var(--pharlap);
  display: flex;
  flex-direction: column;
  height: 1191px;
  width: 1920px;
}

.alt-0027-26-prod-vigorgeo .flex-row {
  align-items: flex-end;
  display: flex;
  gap: 96px;
  margin-right: 112.0px;
  margin-top: 49px;
  min-width: 1528px;
}

.alt-0027-26-prod-vigorgeo .grupo-25 {
  height: 51px;
  margin-bottom: 0;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-prod-vigorgeo .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-prod-vigorgeo .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-prod-vigorgeo .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-prod-vigorgeo .publicacoes-menu {
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-prod-vigorgeo .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-prod-vigorgeo .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-prod-vigorgeo .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-prod-vigorgeo .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-prod-vigorgeo .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-prod-vigorgeo .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-prod-vigorgeo .overlap-group-container {
  height: 710px;
  margin-left: 159.0px;
  margin-top: 61px;
  position: relative;
  width: 1555px;
}

.alt-0027-26-prod-vigorgeo .overlap-group5 {
  height: 700px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1555px;
}

.alt-0027-26-prod-vigorgeo .inoculante-lquido-p {
  height: 262px;
  left: 0;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: 308px;
  width: 753px;
}

.alt-0027-26-prod-vigorgeo .grupo-206 {
  display: flex;
  flex-direction: column;
  height: 218px;
  justify-content: space-between;
  left: 0;
  position: absolute;
  top: 44px;
  width: 576px;
}

.alt-0027-26-prod-vigorgeo .title {
  flex: 1;
  height: 143px;
  letter-spacing: 0;
  line-height: 172px;
  margin-right: -2px;
  margin-top: -15.5px;
  max-height: 143px;
  white-space: nowrap;
}

.alt-0027-26-prod-vigorgeo .name {
  height: 68px;
  letter-spacing: -1.52px;
  line-height: 82px;
  margin-bottom: 6px;
  white-space: nowrap;
  width: 137px;
}

.alt-0027-26-prod-vigorgeo .overlap-group {
  height: 700px;
  left: 444px;
  position: absolute;
  top: 0;
  width: 1111px;
}

.alt-0027-26-prod-vigorgeo .natureza-fsica-lquido175-l {
  left: 510px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: 640px;
  white-space: nowrap;
}

.alt-0027-26-prod-vigorgeo .caminho-303 {
  height: 44px;
  left: 0;
  top: 600px;
  width: 421px;
}

.alt-0027-26-prod-vigorgeo .reduz-a-necessidade {
  left: 15px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: 605px;
  white-space: nowrap;
}

.alt-0027-26-prod-vigorgeo .brad_vigorgeo {
  height: 660px;
  left: 364px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 747px;
}

.alt-0027-26-prod-vigorgeo .overlap-group3 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/anima-novas2/caminho-303-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  left: 0;
  min-width: 421px;
  padding: 5.0px 39.8px;
  position: absolute;
  top: 600px;
}

.alt-0027-26-prod-vigorgeo .promove-a-fixao-bi {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-prod-vigorgeo .overlap-group2 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/anima-novas2/caminho-303-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  left: 0;
  min-width: 421px;
  padding: 2.4px 13.3px;
  position: absolute;
  top: 666px;
}

.alt-0027-26-prod-vigorgeo .contribui-para-a-red {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-prod-vigorgeo .aplicao-via-tratam {
  height: 29px;
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: -4px;
  margin-right: 401.73px;
  margin-top: 30px;
  white-space: nowrap;
  width: 994px;
}

.alt-0027-26-prod-vigorgeo .recomendaes-de-uso {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: -11px;
  margin-left: 262px;
  margin-top: 23px;
  min-height: 22px;
  white-space: nowrap;
}

.alt-0027-26-prod-vigorgeo .overlap-group1 {
  align-items: flex-start;
  align-self: flex-start;
  background-image: url(/wp-content/uploads/2026/09/anima-novas2/caminho-256-10@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  margin-left: 262.0px;
  margin-top: 12px;
  min-width: 71px;
  padding: 5.0px 16.5px;
}

.alt-0027-26-prod-vigorgeo .place {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-prod-vigorgeo .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 44px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-prod-vigorgeo .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-prod-vigorgeo .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-prod-vigorgeo .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-prod-vigorgeo .caminho-69 {
  height: calc(100% - 2px);
  left: 0;
  top: 2px;
  width: 35px;
}

.alt-0027-26-prod-vigorgeo .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 1px;
  width: 18px;
}
